import request from '@/utils/request'

export function getSelljsonPage(params) {
    return request({
        url: '/admin/sellJson/page',
        method: 'get',
        params
    })
}

export function getSelljsonList(params) {
    return request({
        url: '/admin/sellJson/list',
        method: 'get',
        params
    })
}

export function addSelljson(data) {
    return request({
        url: '/admin/sellJson/add',
        method: 'post',
        data: data
    })
}

export function editSelljson(data) {
    return request({
        url: '/admin/sellJson/update',
        method: 'post',
        data: data
    })
}

export function deleteSelljson(sellJsonId) {
    return request({
        url: '/admin/sellJson/delete/' + sellJsonId,
        method: 'get'
    })
}

